Bug 1268023 - [Docs] [Glance] No any information about glance image cache.
[Docs] [Glance] No any information about glance image cache.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
All Linux
medium Severity medium
: z3
: 7.0 (Kilo)
Assigned To: Deepti Navale
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 11:17 EDT by Pratik Pravin Bandarkar
Modified: 2016-04-13 00:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 00:40:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pratik Pravin Bandarkar 2015-10-01 11:17:20 EDT
Description of problem:
There is no any information about how to configure glance image cache on ha/non-ha setup while deploying openstack setup using director 

or

if anyone deployed setup using packstack and if he wants to configure glance image cache.

Documentation do not explain information about what is the use case of glance image cache". Why should anyone configure it. How it works. etc. 

It would be great if we can have detail section on this topic.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Andrew Dahms 2015-10-01 20:55:23 EDT
Assigning to Deepti for review.
Comment 4 Deepti Navale 2015-10-14 19:01:11 EDT
Hi Pratik, 

The content I mentioned in comment 3 is now available on the Customer Portal: 

https://access.redhat.com/documentation/en/red-hat-enterprise-linux-openstack-platform/version-7/configuration-reference/#configure-cache. 

Confirm if this is what you were looking for. Thanks!
Comment 10 Deepti Navale 2015-11-30 01:34:20 EST
Sent an email reminder to Pratik for update review.
Comment 12 Deepti Navale 2016-01-14 00:52:28 EST
Content merged. Changing status to VERIFIED.
Comment 13 Andrew Dahms 2016-04-13 00:40:08 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.